#####类别相关


###获得全部类别记录
GET_ALL_TYPES = SELECT * FROM tb_OnLineExam_Type

###获得指定ID的类别记录
GET_TYPE_BY_ID = SELECT * FROM tb_OnLineExam_Type WHERE ID = ?

###获得严格匹配指定名称的类别记录
GET_TYPE_BY_NAME_EXACTLY = SELECT * FROM tb_OnLineExam_Type WHERE Name = ?